<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2551m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">寄存消耗 (whwmd2551m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以按仓库查看<Link href="/baanerp/wh/glossary/glossary#000466" role="glossary">寄存</Link>
				<Link href="/baanerp/wh/glossary/glossary#000473" role="glossary">消耗</Link>。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">在<GUIRef href="/baanerp/wh/wmd/whwmd2550m000" role="session">寄存收货 (whwmd2550m000)</GUIRef> 进程中，可以查看相关库存收货的详细信息。</Paragraph>
			<Paragraph class="Default">您可以使用<GUIRef href="/baanerp/wh/wmd/whwmd2250m000" role="session">存档或删除已处理的寄存库存/客户所拥有的库存 (whwmd2250m000)</GUIRef> 进程删除<GUIRef href="/baanerp/wh/domains/inh.csst#processed" role="option">已处理</GUIRef>无所有权的库存记录。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000461" role="manual">仓储管理子系统中的库存所有权</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000474" role="manual">基于消耗的所有权更改</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000473" role="manual">基于时间的所有权更改</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000018" role="manual">寄存</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd251.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>指在 ERP LN 中可以采购、存储、制造、销售或以其它方式处理的原材料、部件、成品和工具。</FuncDesc>
			<SimpleSection><Paragraph class="Default">另外，物料可以表示按一个成套件处理的一组物料，而且物料也可以存在多种产品变型（通用物料）。</Paragraph>
				<List><ListIntro>您还可以定义非实体物料。非实体物料虽然不存放在库存中，但可用它过帐成本或向客户开具服务发票。非实体物料的示例包括：</ListIntro>
					<ListItem>成本物料（如电费）</ListItem>
					<ListItem>服务物料</ListItem>
					<ListItem>分包服务</ListItem>
					<ListItem>清单物料（菜单/选项）</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd251.ownr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">所有权</Title>
			</Header>
			<FuncDesc>相关寄存收货的所有者。这是在仓库中接收列于当前消耗记录上的货物时创建的收货记录。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.clot"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">批次</Title>
			</Header>
			<FuncDesc>用一个（批次）代码标识的一起生产和存储的若干物料。通过批次可以标识货物。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.serl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序列号</Title>
			</Header>
			<FuncDesc>单个实体物料的唯一标识。ERP LN 使用掩码生成序列号。序列号可以包括多个表示日期、型号、颜色信息和序号等的数据段。</FuncDesc>
			<SimpleSection><Paragraph class="Default">可以为物料和工具生成序列号。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd251.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货日期</Title>
			</Header>
			<FuncDesc>在仓库中为其接收列于当前消耗记录上的货物时采购订单的收货日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.seqn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">顺序</Title>
			</Header>
			<FuncDesc>在仓库中为其接收列于当前消耗记录上的货物的采购订单行的<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.coln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗行</Title>
			</Header>
			<FuncDesc>消耗记录的位置编号。消耗行代表当前仓库中物料的一次（计划）消耗。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.bfbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">卖方业务伙伴</Title>
			</Header>
			<FuncDesc>相关寄存收货的<Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">卖方业务伙伴</Link>。这是在仓库中接收列于当前消耗记录上的货物时创建的收货记录。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.csst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>消耗的状态。<Link href="/baanerp/wh/domains/inh.csst" role="domain">寄存库存状态</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="order.company"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单公司</Title>
			</Header>
			<FuncDesc>在其中创建接收所消耗货物的订单的公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="kind.of.order"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单类型</Title>
			</Header>
			<FuncDesc>接收所消耗货物的订单的类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="order.number"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单</Title>
			</Header>
			<FuncDesc>接收所消耗货物的订单的标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="order.line"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单行</Title>
			</Header>
			<FuncDesc>接收所消耗货物的订单行的位置编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="order.set"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单行</Title>
			</Header>
			<FuncDesc>接收所消耗货物的订单的订单行<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="order.sequence"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单行</Title>
			</Header>
			<FuncDesc>接收所消耗货物的订单的<Link href="/baanerp/wh/glossary/glossary#000051" role="glossary">订单集</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.qiss"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发料数量</Title>
			</Header>
			<FuncDesc>已为当前消耗发放或待为其发放的数量。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发料数量</Title>
			</Header>
			<FuncDesc>用于表示发料数量的<Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">单位</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.orcm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始收货公司</Title>
			</Header>
			<FuncDesc>最初接收货物的仓库所属公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.orwh"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始收货仓库</Title>
			</Header>
			<FuncDesc>最初接收货物的仓库。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.orit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">原始收货物料</Title>
			</Header>
			<FuncDesc>最初收到的物料。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.ultd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">用于上次事务处理日期</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，而且所有权基于最新事务处理后的时间，则当前消耗用于确定最新事务处理的日期。请注意，此设置在条款和条件变更时不会更改，因为使用了条款和条件在收货日期生效。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000473" role="manual">基于时间的所有权更改</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd251.pyko"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款订单类型</Title>
			</Header>
			<FuncDesc>发生消耗付款的订单的来源。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果消耗基于调整订单，则 ERP LN 会生成新的采购订单以处理货物的付款。因此，基于调整订单而用作消耗付款订单的采购订单，不是最初接收货物的采购订单。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd251.pyor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款订单</Title>
			</Header>
			<FuncDesc>发生消耗付款的订单。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果消耗基于调整订单，则 ERP LN 会生成新的采购订单以处理货物的付款。因此，基于调整订单而用作消耗付款订单的采购订单，不是最初接收货物的采购订单。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd251.pyln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款行</Title>
			</Header>
			<FuncDesc>发生消耗付款的订单行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.pysq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款订单</Title>
			</Header>
			<FuncDesc>发生消耗付款的订单行<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.pyrs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款收据顺序</Title>
			</Header>
			<FuncDesc>发生消耗付款的收据行<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.pyps"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款应付收据顺序</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000380" role="glossary">采购项目应付收据</Link>的序号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.pycm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款订单公司</Title>
			</Header>
			<FuncDesc>为其创建付款订单的公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.prdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">处理日期</Title>
			</Header>
			<FuncDesc>处理消耗的日期，即货物离开仓库并进行付款的日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.alko"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配订单类型</Title>
			</Header>
			<FuncDesc>为其分配货物用于消耗的订单的来源。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.alor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配订单</Title>
			</Header>
			<FuncDesc>为其分配货物用于消耗的订单的标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.alst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配订单</Title>
			</Header>
			<FuncDesc>为其分配货物用于消耗的订单的<Link href="/baanerp/wh/glossary/glossary#000051" role="glossary">订单集</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.alln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配行</Title>
			</Header>
			<FuncDesc>为其分配货物用于消耗的订单行的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.alsq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配顺序</Title>
			</Header>
			<FuncDesc>为其分配货物用于消耗的订单行的<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.alad"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配通知</Title>
			</Header>
			<FuncDesc>为其分配货物用于消耗的出库通知的标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.albl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配物料清单行</Title>
			</Header>
			<FuncDesc>为其分配货物用于消耗的订单的<Link href="/baanerp/wh/glossary/glossary#000027" role="glossary">物料清单行</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.alos"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配所有权顺序</Title>
			</Header>
			<FuncDesc>为其分配货物用于消耗的订单行所有权记录的<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000478" role="manual">所有权记录</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd251.alcm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配订单公司</Title>
			</Header>
			<FuncDesc>为其创建分配订单的公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.tbpk"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">待领料</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则列于消耗行上的货物正在领料过程中。分配订单的所有权分配的链接将替换为装运所有权分配的链接。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.coko"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗订单类型</Title>
			</Header>
			<FuncDesc>为其发放货物用于消耗的订单的来源。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">有时，当前字段的消耗订单与<GUIRef href="/baanerp/wh/wmd/whwmd2551m000#whwmd251.alko" role="manual">分配订单类型</GUIRef>字段中显示的分配订单不一致。例如，如果在出库检验时部分分配数量损坏，则会创建调整订单以平衡库存的已损坏数量。然后，调整订单会插入到当前字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd251.coor"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗订单</Title>
			</Header>
			<FuncDesc>为其发放货物用于消耗的订单。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.copo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗行</Title>
			</Header>
			<FuncDesc>为其发放货物用于消耗的订单行。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.cosq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗订单</Title>
			</Header>
			<FuncDesc>为其发放货物用于消耗的订单行的<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.cobl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗订单物料清单行</Title>
			</Header>
			<FuncDesc>为其发放货物用于消耗的订单行的<Link href="/baanerp/wh/glossary/glossary#000027" role="glossary">物料清单行</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.coos"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗所有权顺序</Title>
			</Header>
			<FuncDesc>为其发放货物的调整或周期盘点单行的所有权记录的<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000478" role="manual">所有权记录</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd251.cocm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗订单公司</Title>
			</Header>
			<FuncDesc>为其创建消耗订单的公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.codt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">消耗日期</Title>
			</Header>
			<FuncDesc>确认消耗订单行的装运行的日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.shpm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运</Title>
			</Header>
			<FuncDesc>消耗订单行的装运标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.shpo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc>消耗订单行的装运订单行的位置编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.shos"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运所有权顺序</Title>
			</Header>
			<FuncDesc>为其装运货物用于消耗的装运行所有权记录的<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000478" role="manual">所有权记录</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="receipt.no"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货行</Title>
			</Header>
			<FuncDesc>最初接收货物依据的收货标识号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="receipt.line"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货行</Title>
			</Header>
			<FuncDesc>最初接收货物依据的收货行编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rec.owns.seq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">所有权顺序</Title>
			</Header>
			<FuncDesc>最初接收货物依据的收货行的所有权记录<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd251.rcno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货</Title>
			</Header>
			<FuncDesc>发放用于消耗的货物返回仓库所依据的收货标识号。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000477" role="manual">消耗返回</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd251.rcln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">接收</Title>
			</Header>
			<FuncDesc>发放用于消耗的货物返回到仓库依据的收货行编号。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000477" role="manual">消耗返回</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd251.rcos"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收货所有权顺序</Title>
			</Header>
			<FuncDesc>货物返回到仓库依据的收货行的所有权记录<Link href="/baanerp/tc/glossary/glossary#SequenNumber_tc" role="glossary">序号</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000477" role="manual">消耗返回</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/000478" role="manual">所有权记录</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd251.cwar"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库</Title>
			</Header>
			<FuncDesc>存储货物的地方。您可以输入每个仓库的地址数据及与其类型相关的数据。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="whwmd2451m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印寄存/客户所拥有的消耗</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/wmd/whwmd2451m000" role="session">打印寄存/客户所拥有的消耗 (whwmd2451m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
